set-portaudio-library.patch
fix-sndfile-h-reference.patch
dont-include-asm-ioctls.patch
0006-Look-for-Debian-installed-nyquist-dir-usr-share-nyqu.patch
0009-Fix-printf-specifier-for-long-int-to-avoid-following.patch
0010-Comment-the-extra-text-after-endif.patch
0007-Fix-gcc-13-build-by-not-re-defining-intptr_t.-Closes.patch
